[CVE-2018-13982] smarty/smarty should be updated to ^3.1.33


(Zero) #1

smarty/smarty (v2.6.31)


(Brady Miller) #2

Hi,

Completely agree. We have an issue for this here:

I am pretty sure that issue is open for a new developer (appears the prior developer is no longer working on it, which I will confirm).

-brady